<?php
define('DEVER_PROJECT', 'plant');
define('DEVER_PROJECT_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
if (defined('DEVER_PACKAGE')) {
	include(DEVER_PROJECT_PATH . 'dever/package/'.DEVER_PACKAGE.'/index.php');
} else {
	include(DEVER_PROJECT_PATH . 'dever/framework/boot.php');
}